Subject: RE: Last Call for comments on "IETF Trust Legal Provisions" (dated09-19-08)

From: "Contreras, Jorge" <[email-masked]>
Date: Mon, 22 Sep 2008 18:31:53 -0400

> -----Original Message-----
> From: Dean Anderson [mailto:[email-masked]] 
> Sent: Monday, September 22, 2008 6:25 PM
> To: Contreras, Jorge
> Cc: Simon Josefsson; Russ Housley; [email-masked]; Ed Juskevicius
> Subject: RE: Last Call for comments on "IETF Trust Legal 
> Provisions" (dated09-19-08)
> 
> 
> On Mon, 22 Sep 2008, Contreras, Jorge wrote:
> 
> > I believe that users of the BSD License are supposed to 
> substitute words
> > like "OWNER" with their specific names, and that changes 
> like this are
> > not viewed as "changes" to the license. 
> 
> The above claim is ridiculous. The copyright OWNER would be able to
> alter the license in anyway they please. A change to ownership is a
> change to the license.  (you are a lawyer???)

On the off chance that anyone else is confused, I meant, of course, that
the OWNER is intended to substitute his/her/its name for the word
"OWNER" in the BSD License. 

I am a lawyer.
_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ipr-wg